np10
  1. account
np10
  • account
    • Register
      POST
    • Login
      POST
    • Logout
      POST
    • Refresh
      POST
    • Infer
      GET
  • social
    • View Profile
      GET
  • game
    • Join Queue
      POST
    • Leave Queue
      POST
  • match
    • player1
    • player2
    • spectactor
  1. account

Register

POST
/account/account/v1/register

Request

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

🟠422Parameter Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/account/account/v1/register' \
--header 'Content-Type: application/json' \
--data-raw '{
    "username": "{{$internet.userName}}",
    "email": "{{$internet.email}}",
    "password": "1234",
    "re_password": "1234"
}'
Response Response Example
200 - Example 1
{}
Modified at 2025-12-16 09:31:46
Next
Login
Built with